<?php
namespace SabaiApps\Directories\Component\Notification\Model;

class Notification extends Base\Notification {

	public function getLabel() {
		return $this->data['label'];
	}
}

class NotificationRepository extends Base\NotificationRepository {

}
